FROM httpd:2.4-alpine

MAINTAINER christian.cougourdan@capgemini.com

RUN apk add --no-cache apr-util-dbd_pgsql

RUN mkdir -p /var/lib/httpd

ADD httpd.conf /usr/local/apache2/conf/httpd.conf
ADD admin.conf /var/lib/httpd/

EXPOSE 443
